Subject: bug#22807: 2016-01-31; TeX-view does not jump to correct place in PDF file, texlive 2015

From: Uwe Brauer <[email-masked]>
Date: Fri, 01 Apr 2016 14:02:26 +0000

> 2016-04-01 15:38 GMT+02:00 Uwe Brauer <[email-masked]>:

    > As expected, because synctex looks for the .synctex.gz file with the
    > same base name of the .pdf file, and can't find it in this case

Ok, I put the latex file in 2 different directories TL2009 and TL2015
and run it either with TL2009 pdflatex or TL2015

Then I run in both directories the command 
okular --unique eulerpoisson.pdf#src:940"/home/oub/TL2015/eulerpoisson.tex"

In TL2009 it opened where it should in TL2015 not 

    > I'd avoid renaming files, to start with.  Did you compare the synctex
    > files between two TeX Lives versions?

Yes there a subtle difference:

 TL 2009 eulerpoission.synctex starts with

Input:1:eulerpoisson.tex

While 2015 has:

Input:1:/home/oub/TL2015/./eulerpoisson.tex

I am worried about the /./

Then comes a lot of style files which sit in different locations of
course. 

    > Bye,
    > Mosè